#agreement {
  width: 100%;
  height: auto;
}
#agreement #m-header {
  display: none;
}
#agreement .header {
  height: 66px;
  background-color: #21335F;
}
#agreement .header .nav-wrap .logo {
  float: left;
}
#agreement .header .nav-wrap .logo img {
  height: 22px;
  padding: 21px 20px;
}
#agreement .header .nav-wrap .nav {
  float: right;
  line-height: 66px;
  vertical-align: top;
}
#agreement .header .nav-wrap .nav li {
  display: inline-block;
}
#agreement .header .nav-wrap .nav li.wechat {
  position: relative;
}
#agreement .header .nav-wrap .nav li.wechat .wechat-code {
  display: none;
  position: absolute;
  top: 66px;
  left: 0;
  height: 258px;
  -webkit-box-shadow: 0 0 14px #444;
     -moz-box-shadow: 0 0 14px #444;
          box-shadow: 0 0 14px #444;
}
#agreement .header .nav-wrap .nav li.wechat .wechat-code::after {
  position: absolute;
  top: -20px;
  left: 20px;
  content: '';
  display: block;
  width: 0;
  height: 0;
  z-index: 20;
  border-width: 10px;
  border-style: solid;
  border-color: #fff;
  border-left-color: transparent;
  border-top-color: transparent;
  border-right-color: transparent;
}
#agreement .header .nav-wrap .nav li a {
  font-size: 13px;
  color: #fff;
  margin-right: 25px;
}
#agreement .main {
  margin: 0 !important;
}
#agreement .main .main-wrap {
  width: 100%;
}
#agreement .main .main-left {
  width: 190px;
  float: left;
  min-height: 3782px;
  background: #F1F4F8;
}
#agreement .main .main-left .qa-list {
  width: 100%;
  margin-top: 40px;
}
#agreement .main .main-left .qa-list .qa-item {
  width: 100%;
  padding: 10px 0;
  font-size: 18px;
  color: #1B294C;
  text-align: center;
  margin-top: 6px;
}
#agreement .main .main-left .qa-list .qa-item a {
  color: #1B294C;
}
#agreement .main .main-left .qa-list .qa-item.active {
  font-weight: bold;
}
#agreement .main .main-right {
  float: left;
  width: 1050px;
}
#agreement .main .main-right .content-wrap {
  padding: 0 22px;
}
#agreement .main .main-right .content-wrap h2 {
  font-size: 24px;
  color: #1B294C;
  margin-top: 56px;
}
#agreement .main .main-right .content-wrap .type-list .type-title {
  display: inline-block;
  font-weight: normal;
  font-size: 20px;
  font-weight: bold;
  padding: 7px 14px;
  margin-top: 40px;
}
#agreement .main .main-right .content-wrap .type-list .type-item {
  width: 964px;
  margin-top: 25px;
  padding: 15px 20px;
  color: #1B294C;
  background: rgba(216, 216, 216, 0.1);
  background-color: #f7f7f7\9;
}
#agreement .main .main-right .content-wrap .type-list .type-item p {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 6px;
}
#agreement .main .main-right .content-wrap .type-list .type-item p:last-child {
  margin-bottom: 0;
}
#agreement .main .main-right .content-wrap .type-list .type-item p strong {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 30px;
     -moz-box-flex: 0;
      -ms-flex: 0 0 30px;
          flex: 0 0 30px;
  font-size: 15px;
  margin-right: 4px;
  font-weight: 500;
  line-height: 26px;
}
#agreement .main .main-right .content-wrap .type-list .type-item p span {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
     -moz-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  font-size: 14px;
  line-height: 26px;
}
#agreement .main .main-right .content-wrap .type-list .type-item div p {
  margin-left: 30px;
  font-size: 14px;
  line-height: 26px;
}
#agreement .fooder .copy-right {
  margin: 15px auto 45px;
  text-align: center;
  font-size: 12px;
  color: #4C545E;
}
@media (max-width: 625px) {
  html {
    font-size: 49px;
  }
  #agreement {
    min-width: 100% !important;
    display: none;
  }
  #agreement .center {
    width: 100%;
  }
  #agreement #m-header {
    width: 100%;
    height: 1rem;
    z-index: 100;
    background-color: #21335F;
    display: block;
  }
  #agreement #m-header .logo {
    float: left;
    display: inline-block;
    margin-left: 0.34rem;
    margin-top: 0.24rem;
  }
  #agreement #m-header .logo img {
    width: 0.62rem;
    height: 0.50rem;
  }
  #agreement #home-header {
    display: none;
  }
  #agreement .main-left {
    display: none;
  }
  #agreement .main-right {
    width: 100% !important;
  }
  #agreement .main-right li.type-item {
    width: auto !important;
  }
  #agreement .fooder {
    display: none;
  }
}
